:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .tikitaka-093b2k {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .tikitaka-658fmc {
    display: none;
  }
}

.tikitaka-hmsi6b {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.tikitaka-qi6hmb {
  overflow-y: hidden;
}

.tikitaka-icjaz9 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.tikitaka-81rt4l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .tikitaka-81rt4l {
    max-width: 100%;
  }
}

.tikitaka-nunntb,
body,
html {
  height: 100%;
}

.tikitaka-fgrb2v {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.tikitaka-fgrb2v.tikitaka-0115wk {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.tikitaka-7wegcc {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.tikitaka-7wegcc.tikitaka-0115wk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.tikitaka-jmt46l {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.tikitaka-jmt46l.tikitaka-0115wk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.tikitaka-jmt46l.tikitaka-0115wk .tikitaka-dx3kza {
  display: none;
}

.tikitaka-6ws4dj {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .tikitaka-jmt46l,
  .tikitaka-7wegcc {
    margin-left: 0;
    max-width: 100%;
  }
}

.tikitaka-pqa3vz {
  background: var(--sidebar-bg-color);
  display: block;
}

.tikitaka-pqa3vz.tikitaka-0115wk .tikitaka-dx3kza {
  display: inline-block;
}

.tikitaka-pqa3vz.tikitaka-0115wk .tikitaka-3bg7rb {
  display: flex;
}

.tikitaka-pqa3vz.tikitaka-0115wk .tikitaka-20tu0l {
  transform: translateY(0);
  visibility: visible;
}

.tikitaka-bjwk8n {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.tikitaka-pqa3vz .tikitaka-dx3kza {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.tikitaka-3bg7rb {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.tikitaka-3bg7rb::-webkit-scrollbar {
  width: 0;
}

.tikitaka-ps6yy2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.tikitaka-ps6yy2.tikitaka-0115wk {
  display: none;
}

.tikitaka-1m7s2i {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.tikitaka-xk31nh {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.tikitaka-8b1uq2 {
  max-width: 40px;
}

.tikitaka-u6iwiw {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.tikitaka-u6iwiw svg {
  color: var(--success-color-light);
}

.tikitaka-3fnifx {
  border-bottom: 1px solid var(--divider-color);
}

.tikitaka-2v8oar {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .tikitaka-xk31nh:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .tikitaka-pqa3vz {
    display: none;
  }
  .tikitaka-pqa3vz:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.tikitaka-mdnaks {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.tikitaka-bpg178 {
  max-width: 40px;
}

.tikitaka-f4b55w {
  font-size: 0.75rem;
  font-weight: 700;
}

.tikitaka-b4l053 {
  background: var(--fh-bg-color);
}

.tikitaka-ixbssj,
.tikitaka-frhpo0 {
  align-items: center;
  display: flex;
}

.tikitaka-ixbssj {
  gap: 0.5rem;
}

.tikitaka-frhpo0 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.tikitaka-b4l053 .tikitaka-dx3kza {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .tikitaka-frhpo0 {
    gap: 0rem;
    padding: 0;
  }

  .tikitaka-b4l053 .tikitaka-dx3kza {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .tikitaka-b4l053 .tikitaka-2k1oep {
    display: none;
  }
  .tikitaka-y8glho {
    font-size: 0.tikitaka-7f9oxj !important;
  }
  .tikitaka-b4l053 .tikitaka-dx3kza {
    max-width: 100px;
  }
}

.tikitaka-044yk4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .tikitaka-044yk4 {
    display: none;
  }
}

.tikitaka-dx3kza {
  display: inline-block;
  max-width: 125px;
}

.tikitaka-yky78t {
  width: 100%;
}

.tikitaka-20tu0l {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.tikitaka-upx0r1 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.tikitaka-qflkv8,
.tikitaka-1u8ge0 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.tikitaka-qflkv8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.tikitaka-qflkv8:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.tikitaka-m6jnur {
  font-size: 0.875rem;
  justify-content: center;
}

.tikitaka-vwsgz2,
.tikitaka-w4ulx7 {
  position: relative;
  z-index: 2;
}

.tikitaka-vwsgz2 {
  max-width: 40px;
}

.tikitaka-r95m50 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.tikitaka-gkq1b6:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.tikitaka-mxayl7 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.tikitaka-1u8ge0 {
  padding: 0.5rem;
}

.tikitaka-pxta76 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .tikitaka-qflkv8:hover,
  .tikitaka-1u8ge0:hover {
    background: var(--border-color);
  }
}

.tikitaka-t021sy {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.tikitaka-w5bs8c {
  color: var(--button-text-color);
}

.tikitaka-ghxc25 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.tikitaka-ghxc25 .tikitaka-w5bs8c {
  color: var(--button-text-color);
}

.tikitaka-nsq7oz {
  padding: 0.tikitaka-qivkyn 0.625em;
  width: 100%;
}

.tikitaka-88zyxs {
  font-size: 0.875rem;
}

.tikitaka-rdh9eb {
  background: var(--success-color);
  border-color: var(--success-color);
}

.tikitaka-rdh9eb .tikitaka-w5bs8c,
.tikitaka-rdh9eb svg {
  color: var(--button-text-color);
}

.tikitaka-5y5d4z svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .tikitaka-t021sy:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .tikitaka-ghxc25:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .tikitaka-rdh9eb:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.tikitaka-ha9r1d {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.tikitaka-2k1oep {
  background: var(--border-color);
  display: inline-flex;
}

.tikitaka-2k1oep,
.tikitaka-47um3d {
  border-radius: var(--round-l);
}

.tikitaka-47um3d {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.tikitaka-47um3d span,
.tikitaka-47um3d svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.tikitaka-zsi68d {
  background: var(--button-bg-color);
}

.tikitaka-zsi68d span,
.tikitaka-zsi68d svg {
  color: var(--button-text-color);
}

.tikitaka-r99inv {
  display: none;
  height: 0;
  margin: 0.tikitaka-q2parl 0 1rem;
  width: 0;
}

.tikitaka-r99inv .tikitaka-47um3d {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .tikitaka-r99inv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .tikitaka-47um3d:hover span,
  .tikitaka-47um3d:hover svg {
    color: var(--text-color);
  }
}

.tikitaka-vexl0a {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.tikitaka-poqafo,
.tikitaka-dif80x {
  height: 100%;
}

.tikitaka-poqafo {
  overflow-x: auto;
}

.tikitaka-poqafo::-webkit-scrollbar {
  width: 0;
}

.tikitaka-dif80x {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.tikitaka-22xe3c {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .tikitaka-vexl0a {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .tikitaka-vexl0a {
    height: auto;
    min-height: auto;
  }
  .tikitaka-22xe3c {
    flex: 1 0 100%;
  }
}

.tikitaka-8rro8b {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.tikitaka-9jzagd {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .tikitaka-9jzagd {
    gap: 0;
  }
}

.tikitaka-hrplg9 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .tikitaka-hrplg9 {
    height: 150px !important;
  }
}

.tikitaka-94e8q1 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.tikitaka-aqsd1g {
  color: var(--text-color);
}

.tikitaka-kdakzy {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .tikitaka-kdakzy {
    font-size: 16px;
  }
}

.tikitaka-xonkt8 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .tikitaka-8rro8b {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .tikitaka-8rro8b {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .tikitaka-94e8q1 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.tikitaka-tog0y0 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .tikitaka-zewo2y:hover .tikitaka-2nckmb {
    color: var(--accent-color);
  }
}

.tikitaka-3cw5b8 {
  text-align: center;
}

.tikitaka-577gcu {
  margin: 2rem 0;
}

.tikitaka-hz2fhb {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.tikitaka-r6903x {
  font-size: 2rem;
  font-weight: 700;
}

.tikitaka-01crqj {
  overflow-x: auto;
}

.tikitaka-01crqj::-webkit-scrollbar {
  width: 0;
}

.tikitaka-g4je33 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .tikitaka-g4je33 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .tikitaka-r6903x {
    font-size: 1.25rem;
  }
}

.tikitaka-f325po {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.tikitaka-qd0bf8 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.tikitaka-qj91i8 {
  -o-object-fit: cover;
  object-fit: cover;
}

.tikitaka-o2w2ak,
.tikitaka-qj91i8 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.tikitaka-o2w2ak {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.tikitaka-4z3w3t {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.tikitaka-uxpa3r {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.tikitaka-260tgt {
  padding: 0.5rem;
}

.tikitaka-yqc99o {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.tikitaka-yqc99o .tikitaka-qj91i8 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.tikitaka-yqc99o .tikitaka-ul9ryg {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.tikitaka-yqc99o .tikitaka-uxpa3r {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.tikitaka-yqc99o .tikitaka-qd0bf8 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.tikitaka-yqc99o .tikitaka-o2w2ak {
  display: none;
}

@media (any-hover: hover) {
  .tikitaka-f325po:hover .tikitaka-o2w2ak {
    opacity: 1;
  }
  .tikitaka-f325po:hover .tikitaka-qj91i8 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.tikitaka-gpc9a1 {
  padding: 2rem 0;
}

.tikitaka-1w9guu {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.tikitaka-9aoqpe {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.tikitaka-yb8ujh {
  font-size: 0.75rem;
  font-weight: 600;
}

.tikitaka-5t1ka8 {
  color: var(--footer-text-color);
}

.tikitaka-5nr3mx {
  font-size: 1.25rem;
  font-weight: 600;
}

.tikitaka-m5kqku {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.tikitaka-f855em {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.tikitaka-5k145p {
  transition: var(--transition-duration);
}

.tikitaka-3yl8ou {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.tikitaka-gpc9a1 .tikitaka-mdnaks {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .tikitaka-f855em:hover .tikitaka-5k145p {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .tikitaka-3yl8ou {
    justify-content: center;
    flex-direction: column;
  }
}

.tikitaka-a35k7i {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.tikitaka-owovva {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.tikitaka-owovva p img {
  display: block;
  margin: 0 auto;
}

.tikitaka-owovva table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.tikitaka-a35k7i h1,
.tikitaka-a35k7i h2,
.tikitaka-a35k7i h3,
.tikitaka-a35k7i h4,
.tikitaka-a35k7i h5,
.tikitaka-a35k7i h6 {
  font-weight: 700;
}

.tikitaka-a35k7i h1,
.tikitaka-a35k7i h2 {
  margin-top: 2rem;
}

.tikitaka-a35k7i h3,
.tikitaka-a35k7i h4 {
  margin-top: 1rem;
}

.tikitaka-a35k7i ol li,
.tikitaka-a35k7i p,
.tikitaka-a35k7i ul li {
  color: var(--text-color);
}

.tikitaka-a35k7i p {
  margin-top: 1rem;
}

.tikitaka-a35k7i li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.tikitaka-a35k7i ol li,
.tikitaka-a35k7i ul li {
  font-size: 1rem;
}

.tikitaka-a35k7i ul li {
  list-style-type: disc;
}

.tikitaka-a35k7i .tikitaka-10r583 {
  max-width: 100%;
  overflow-x: scroll;
}

.tikitaka-a35k7i .tikitaka-10r583::-webkit-scrollbar {
  height: 5px;
}

.tikitaka-a35k7i .tikitaka-10r583::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.tikitaka-a35k7i .tikitaka-10r583::-webkit-scrollbar-track {
  background: transparent;
}

.tikitaka-a35k7i table,
.tikitaka-a35k7i td,
.tikitaka-a35k7i th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.tikitaka-a35k7i table {
  margin: 1rem 0;
}

.tikitaka-a35k7i thead td,
.tikitaka-a35k7i thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.tikitaka-a35k7i tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.tikitaka-a35k7i td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.tikitaka-a35k7i th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .tikitaka-a35k7i th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.tikitaka-a35k7i img {
  display: inline-block;
  margin: 1rem 0;
}

.tikitaka-a35k7i .tikitaka-f325po img,
.tikitaka-a35k7i .tikitaka-ys8y3d img {
  margin: 0;
}

.tikitaka-a35k7i .tikitaka-f325po {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.tikitaka-a35k7i .tikitaka-ul9ryg {
  padding: 0.5rem;
}

.tikitaka-a35k7i .tikitaka-4z3w3t {
  color: var(--text-color);
}

.tikitaka-a35k7i .tikitaka-ys8y3d {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.tikitaka-a35k7i .tikitaka-bs0rwj {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.tikitaka-a35k7i .tikitaka-ys8y3d img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.tikitaka-a35k7i .tikitaka-d4a95a {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.tikitaka-a35k7i .tikitaka-uyr312 {
  flex: 1 1 30%;
  padding: 1rem;
}

.tikitaka-a35k7i .tikitaka-smzv3f {
  color: var(--text-color);
  font-weight: 700;
}

.tikitaka-a35k7i .tikitaka-pwrgkz {
  color: var(--text-color);
  font-weight: 600;
}

.tikitaka-a35k7i .tikitaka-5xzpo2 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .tikitaka-a35k7i .tikitaka-ys8y3d {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .tikitaka-a35k7i .tikitaka-pwrgkz {
    font-size: 1rem;
  }
  .tikitaka-a35k7i .tikitaka-smzv3f {
    font-size: 0.875rem;
  }
  .tikitaka-a35k7i .tikitaka-ys8y3d img {
    flex: 1 1 auto;
  }
}

.tikitaka-a35k7i .tikitaka-t021sy {
  margin: 0.tikitaka-35w66n 0;
}

@media screen and (max-width: 1024px) {
  .tikitaka-a35k7i,
  .tikitaka-a35k7i .tikitaka-zaoaqj,
  .tikitaka-owovva {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .tikitaka-a35k7i ol li,
  .tikitaka-a35k7i ul li {
    font-size: 1rem;
  }
}

.tikitaka-dieplk {
  color: var(--text-color);
  text-align: center;
}

.tikitaka-ubqyhi {
  margin: 2rem 0;
}

.tikitaka-2d099n,
.tikitaka-obco10 {
  margin-bottom: 1rem;
}

.tikitaka-2d099n {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.tikitaka-2d099n.tikitaka-0115wk .tikitaka-40g2me {
  display: block;
}

.tikitaka-2d099n.tikitaka-0115wk .tikitaka-pwqg0e {
  transform: rotate(45deg);
}

.tikitaka-qza667 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.tikitaka-pwqg0e {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.tikitaka-40g2me {
  display: none;
  padding-top: 1rem;
}

.tikitaka-nvvswh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.tikitaka-nvvswh.tikitaka-0115wk {
  transform: scaleX(-1);
}

.tikitaka-rb935v {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .tikitaka-oeiuw9 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.tikitaka-a80qr4 {
  display: flex;
  align-items: center;
}

.tikitaka-a80qr4 a {
  margin: 0 10px;
}

/* social */

.tikitaka-6viuzw {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .tikitaka-6viuzw {
    flex-wrap: wrap;
  }
}

.tikitaka-6viuzw li {
  display: flex;
  margin: 0 7px;
}

.tikitaka-6viuzw li svg {
  transition: 0.tikitaka-tb69nu ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .tikitaka-6viuzw li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.tikitaka-2eyd83 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.tikitaka-new5le {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .tikitaka-new5le {
    max-width: 100%;
  }
}

.tikitaka-4af0yx {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.tikitaka-4af0yx h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .tikitaka-2eyd83,
  .tikitaka-4af0yx {
    max-width: 100vw;
  }
}

.tikitaka-ov7jrc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.tikitaka-6qxkjn {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.tikitaka-574c3z ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tikitaka-6qxkjn::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.tikitaka-574c3z ease;
}

.tikitaka-ov7jrc.tikitaka-wxe38p .tikitaka-6qxkjn::after {
  transform: rotate(45deg);
}

.tikitaka-m88ij2 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.tikitaka-tb69nu ease, padding 0.tikitaka-tb69nu ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.tikitaka-ov7jrc.tikitaka-wxe38p .tikitaka-m88ij2 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.tikitaka-j4wf3t {
  margin: 25px 0;
}

.tikitaka-2qqlrs > input:not(:checked) ~ label:hover,
.tikitaka-2qqlrs > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.tikitaka-plm5sc.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.tikitaka-zrw17t 44.tikitaka-p2znq0.tikitaka-afbots.tikitaka-jgqdyx.tikitaka-ua949s.tikitaka-cl51yz.tikitaka-25bbwx.tikitaka-ejdt30.tikitaka-86a5fa.tikitaka-22dnzk.tikitaka-2ouj72.tikitaka-dy2tsu.tikitaka-81nqgk 0l-12.tikitaka-he8fer 30.tikitaka-6y1jdv.tikitaka-sk5bz3 2.tikitaka-1awnr7.tikitaka-sk5bz3 3.tikitaka-ircbtm 3.tikitaka-343ods.tikitaka-iv4gb7 3.tikitaka-xf38lr.tikitaka-mfxzio.tikitaka-65eg3j.tikitaka-3xrgy7 7-3.tikitaka-he8fer 10.tikitaka-nq45lx.tikitaka-3xrgy7 23.tikitaka-impx1q.tikitaka-1ml9vh 1.tikitaka-jshu9z 2.tikitaka-he8fer 3.tikitaka-1ml9vh 1.tikitaka-iv4gb7 5.tikitaka-57x57r.tikitaka-iv4gb7 32.tikitaka-jttp1o.tikitaka-mfxzio 5.tikitaka-81nqgk 4.tikitaka-3xrgy7 9.tikitaka-3xrgy7 8.tikitaka-iv4gb7 6.tikitaka-ndfsrk.tikitaka-o1dm8z.tikitaka-fhox9s.tikitaka-rw2r37.tikitaka-nfvxqu 4.tikitaka-1pkbvj.tikitaka-nfvxqu 6.tikitaka-nfvxqu 0l29.tikitaka-81nqgk 17.tikitaka-15qu5b.tikitaka-yqwxvy 2.tikitaka-r7ley7 10.tikitaka-rvzjqt.tikitaka-he8fer 8.tikitaka-6wkpzq.tikitaka-uzljja.tikitaka-s4y633.tikitaka-bq3jnd.tikitaka-c5iwpb.tikitaka-mfxzio.tikitaka-cl51yz.tikitaka-he8fer 1.tikitaka-qff0gn.tikitaka-e6z77u.tikitaka-572r1v.tikitaka-fr84d8.tikitaka-w9c9wj.tikitaka-jshu9z 1.tikitaka-zgp0v3.tikitaka-iznl8p.5z'/%3e%3c/svg%3e");
}

.tikitaka-giaqww {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .tikitaka-giaqww {
    gap: 16px 0;
  }
}

.tikitaka-elewq9 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.tikitaka-elewq9.tikitaka-zk8hjj {
  display: block;
}

.tikitaka-elewq9.tikitaka-k578gn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .tikitaka-elewq9 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.tikitaka-h8t325 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.tikitaka-3bht8u {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.tikitaka-2q72fn {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.tikitaka-ujn3jt small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.tikitaka-ujn3jt span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.tikitaka-9ef4s9 {
  font-size: 16px;
  line-height: 140%;
}

.tikitaka-1qx0op {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.tikitaka-1qx0op .tikitaka-y7t54a {
  fill: #c2c0ce;
}

.tikitaka-1qx0op [rating="1"] .tikitaka-y7t54a:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.tikitaka-1qx0op [rating="2"] .tikitaka-y7t54a:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.tikitaka-1qx0op [rating="3"] .tikitaka-y7t54a:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.tikitaka-1qx0op [rating="4"] .tikitaka-y7t54a:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.tikitaka-1qx0op [rating="5"] .tikitaka-y7t54a:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.tikitaka-kesd59 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.tikitaka-kesd59 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.tikitaka-cbgl9e {
  text-align: center;
  color: var(--success-color);
}

.tikitaka-d1mafs {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.tikitaka-10r583 table {
  width: 100%;
}

.tikitaka-hyhqu8 {
  display: flex;
  justify-content: center;
}

.tikitaka-9jzagd {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.tikitaka-hrplg9 {
  position: relative;
  z-index: 1;
}

.tikitaka-94e8q1 {
  position: relative;
  z-index: 2;
}

.tikitaka-aqsd1g {
  position: relative;
  z-index: 3;
}

.tikitaka-9rdro5 {
  position: relative;
  z-index: 4;
}

.tikitaka-ogcfm2 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.tikitaka-opudl0 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.tikitaka-opudl0 label {
  font-size: 14px;
}

.tikitaka-opudl0 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.tikitaka-opudl0 input,
.tikitaka-opudl0 textarea,
.tikitaka-opudl0 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.tikitaka-opudl0 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.tikitaka-574c3z ease;
}
.tikitaka-opudl0 button:hover {
  background-color: #691204;
}
.tikitaka-k2bzg1 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.tikitaka-dn5yoj ease-in;
}

.tikitaka-k2bzg1 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.tikitaka-ixbssj .tikitaka-y8glho:last-child {
  margin-right: 5px;
}

  .tikitaka-vmptw8 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.tikitaka-tb69nu ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .tikitaka-0csprh {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .tikitaka-0csprh p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .tikitaka-0csprh button {
    z-index: 2;
  }

  .tikitaka-nxbjov {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.tikitaka-574c3z ease;
    z-index: 10000;
  }

  

  .tikitaka-nxbjov:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .tikitaka-0csprh p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .tikitaka-7n9mou {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .tikitaka-7n9mou {
      font-size: 12px;
    }
  }

  .tikitaka-01vbha {
  bottom: 40px;
  }